Subject: Re: bug#13826: emacs24: svn support fails in a symlinked directory

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 05 Feb 2014 15:51:11 -0800

Glenn Morris <[email-masked]> writes:

> Juha Jäykkä wrote:
>
>> However, if the variable vc-cvs-stay-local is set to nil in .emacs, then the 
>> emacs fails to notice that symlink-directory is SVN controlled.
>
> It makes no difference for me whether I set vc-cvs-stay-local,
> vc-svn-stay-local, or vc-stay-local to nil or t. The recipe I posted
> still works fine. Do you have a recipe starting from emacs -Q that shows
> the problem?

More information was requested almost a year ago, but no further
progress seems to have been made.  I'm closing this bug report now, but
if this problem still persists, please reopen it.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/